apiVersion: tailscale.com/v1alpha1
kind: ProxyClass
metadata:
  name: infra-stable
spec:
  statefulSet:
    pod:
      nodeSelector:
        kubernetes.io/hostname: k8s-cluster-cp-1
      tolerations:
        - key: node-role.kubernetes.io/control-plane
          operator: Exists
          effect: NoSchedule
